Overrides the domain for a single lookup

- « bindtextdomain

- dcngettext »

- PHP Manual
- Gettext Functions
- Overrides the domain for a single lookup

# dcgettext

(PHP 4, PHP 5, PHP 7, PHP 8)

dcgettext — Overrides the domain for a single lookup

### Description

dcgettext(string `$domain`, string `$message`, int `$category`): string

This function allows you to override the current domain for a single message lookup.

### Parameters

`domain`

  The domain

`message`

  The message

`category`

  The category

### Return Values

A string on success.

### See Also

- gettext() - Lookup a message in the current domain